System.Configuration.Install 1.0.5000.0 2.0.0.0 System.EventArgs

contains an that holds information about the current state of the installation. The , , , , , , , and event handlers use this information.

Provides data for the events: , , , , , , , .

- Constructor
  To be added.

  Initializes a new instance of the class, and leaves the property empty.

  1.0.5000.0
  2.0.0.0
- Constructor
  To be added.

  Initializes a new instance of the class, and specifies the value for the property.

  An that represents the current state of the installation.
  1.0.5000.0
  2.0.0.0
- Property
  System.Collections.IDictionary To be added. To be added.

  Gets an that represents the current state of the installation.

  1.0.5000.0
  2.0.0.0